uuid: 886f4dc2-7799-44b2-88a0-9ced89c34ff9
langcode: en
status: true
dependencies:
  module:
    - block_class
    - search
  theme:
    - rased
third_party_settings:
  block_class:
    classes: search-form
id: searchform
theme: rased
region: top_header
weight: -9
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
